const menuFunction = {};

menuFunction.new = function() {
    mainWindow.webContents.send('new-note');
};

menuFunction.import = function() {
    console.log('Import');
}

module.exports = menuFunction;